
CREATE TABLE METADATA_ATTRIBUTE(
	`MTD_ATTR_ID` bigint NOT NULL,
	`ID` varchar(255) NOT NULL,
	`MIN_OCCURS` int NULL,
	`MAX_OCCURS` int NULL,
	`IS_PRESENTATIONAL` Tinyint NULL,
	`PARENT` bigint NULL,
	`CON_ID` bigint NOT NULL,
	`CL_ID` bigint NULL,
	`RS_ID` bigint NOT NULL,
 PRIMARY KEY (MTD_ATTR_ID) 
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
